查询包装组
POST
/amzStaServer/openapi/inbound-packing/listPackingGroupItems接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/amzStaServer/openapi/inbound-packing/listPackingGroupItems | HTTPS | POST | 1 |
请求参数
inboundPlanIdstring必填sidinteger必填请求cURL示例
curl --location 'https://openapi.lingxing.com/amzStaServer/openapi/inbound-packing/listPackingGroupItems?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"inboundPlanId": "wf0a914e89-d126-4ed9-a093-2078289fed05",
"sid": 1
}'
返回结果
codenumber必填messagestring必填errorDetailsstring必填requestIdstring必填responseTimestring必填dataobject必填隐藏子属性
inboundPlanIdstring必填packingGroupListarray<object>必填隐藏子属性
packingGroupIdstring必填packingGroupItemListarray<object>必填隐藏子属性
mskustring必填fnskustring必填asinstring必填parentAsinstring必填productNamestring必填skustring必填titlestring必填urlstring必填prepOwnerstring必填labelOwnerstring必填quantitynumber必填expirationstring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"errorDetails": [],
"requestId": "3b3d867e7d014971a580549f107c8c5a.1732773886069",
"responseTime": "2024-11-28T14:04:46.069",
"data": {
"inboundPlanId": "wf0a914e89-d126-4ed9-a093-2078289fed05",
"packingGroupList": [
{
"packingGroupId": "pge426cb1a-25db-4784-bd05-24e4de16d03b",
"packingGroupItemList": [
{
"msku": "STN0002",
"fnsku": "X00489S34P",
"asin": "B0D3F37ZPB",
"parentAsin": "B0D3F37ZPB",
"productName": "成本",
"sku": "117009ZZ",
"title": "Note Grid, Note Paper, Minimalist and Creative, Cute Note Book, Non Sticky",
"url": "",
"prepOwner": "SELLER",
"labelOwner": "SELLER",
"quantity": 16,
"expiration": ""
},
{
"msku": "20240122-GM",
"fnsku": "X0047Z5K5Z",
"asin": "B0CM59V6Y8",
"parentAsin": "B0CPSY8HFP",
"productName": "饭饭饭",
"sku": "ggggasda",
"title": "Note Grid, Note Paper, Minimalist and Creative, Cute Note Book, Non Sticky-GM",
"url": "",
"prepOwner": "SELLER",
"labelOwner": "SELLER",
"quantity": 8,
"expiration": ""
}
]
}
]
}
}